import java.awt.*;

public class NutzenApp extends java.applet.Applet
{
	public void paint (Graphics g)
	{
		Color telekomPink=new Color(255,0,200);
		g.setColor(telekomPink);
		Font impact=new Font("Impact",Font.BOLD,20);
		g.setFont(impact);
		g.drawLine (10,10,200,10);
		g.drawString("Telekom Strich",10,30);
		
		Color aolBlau=new Color(0.2f,0.2f,0.8f);
		g.setColor(aolBlau);
		Font arial=new Font("Arial",Font.ITALIC,30);
		g.setFont(arial);
		g.drawOval (10,50,200,50);
		g.drawString("AOL Oval",40,85);
		
		g.setColor(Color.green);
		Font harry=new Font("Harrington",Font.PLAIN,30);
		g.setFont(harry);
		g.drawRect(20,120,250,50);
		g.drawString("htp Rectangle",45,150);
	}
}